Vérifier la compatibilité de vos appareils

Version de votre système d’exploitation

Winky et WinkyApp sont conçus pour fonctionner avec des appareils sous ces versions :

  • IOS 12 et ultérieurs,
  • Android 6.0 et ultérieurs,
  • Bluetooth 4.0 et ultérieurs.

 

Nous travaillons à l’amélioration constante de Winky, ainsi cette liste pourra s’étendre, et devenir plus précise.

 

Compatibilité de votre appareil

Si votre appareil possède les versions ci-dessus, vous pouvez vérifier la compatibilité de votre appareil :

  1. Recherchez WinkyApp sur Google Play Store ou Apple Store
  2. Si votre appareil ne peut ni trouver ni télécharger WinkyApp, cela signifie que votre appareil ne fonctionnera pas avec Winky.
    Si vous avez la possibilité de mettre à jour votre système d'exploitation pour atteindre la version recommandée sur votre appareil nous vous invitons à le faire.

 

Quel chargeur utiliser ?

Pour ne pas abîmer la batterie de Winky, nous vous conseillons d’utiliser un chargeur regroupant ces critères :

  • Chargeur USB 2000mA,
  • Tension d'entrée : 230V,
  • Tension de sortie : 5V.

Nous vous recommandons de bien respecter ces derniers points : n'utilisez pas de chargeur à plus ou moins de 2A, sous peine d'abîmer votre Winky.

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 13 sur 38
Vous avez d’autres questions ? Envoyer une demande

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.